import AddProjectView from '@/shared/sections/add-project/page';


// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Add Project',
};

export default function AddProjectPage() {
  return <AddProjectView />;
}
